### Method

# Clutter PaintVolume set_width

#### Declaration [src]

    void
    clutter_paint_volume_set_width (
      ClutterPaintVolume* pv,
      gfloat width
    )

#### Description [src]

Sets the width of the paint volume. The width is measured along the x axis in the actor coordinates that `pv` is associated with.

#### Parameters

`width`

  Type: `gfloat`

  The width of the paint volume, in pixels.